www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael Prohm <pr...@ttvn.de>
Subject mod_cgi/2171: Server error at execute a perl-programm
Date Sat, 02 May 1998 19:36:31 GMT

>Number:         2171
>Category:       mod_cgi
>Synopsis:       Server error at execute a perl-programm
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    apache
>State:          open
>Class:          sw-bug
>Submitter-Id:   apache
>Arrival-Date:   Sat May  2 12:40:00 PDT 1998
>Last-Modified:
>Originator:     prohm@ttvn.de
>Organization:
apache
>Release:        1.3b6
>Environment:
Win95
>Description:
after the update to Apache 1.3b6 I cant execute perl-programs.

Ever if I want start a perl-programm i become the error-message "Server Error" Before the
update I can execute the program.

Who can help me ?
>How-To-Repeat:

>Fix:

>Audit-Trail:
>Unformatted:
[In order for any reply to be added to the PR database, ]
[you need to include <apbugs@Apache.Org> in the Cc line ]
[and leave the subject line UNCHANGED.  This is not done]
[automatically because of the potential for mail loops. ]




Mime
View raw message